### Method

# Gtk TreeViewColumnset_sizing

deprecated: 4.10

#### Declaration [src]

    void
    gtk_tree_view_column_set_sizing (
      GtkTreeViewColumn* tree_column,
      GtkTreeViewColumnSizing type
    )

#### Description [src]

Sets the growth behavior of `tree_column` to `type`.

Deprecated since: 4.10

Use GtkColumnView instead.

Sets property | `Gtk.TreeViewColumn:sizing`

#### Parameters

`type`

  Type: `GtkTreeViewColumnSizing`

  The `GtkTreeViewColumn`Sizing.